
Smart Proxy - Tracker #1051

Optimize the smart proxy

07/18/2011 05:39 AM - Paul Kelly

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Determine if threading and parallelization would improve performance

Also check for popen optimization

Related issues:

Related to Smart Proxy - Bug #1090: When editing DHCP records, ISC backend ti... Resolved 08/05/2011

History

#1 - 03/15/2016 03:55 AM - Ohad Levy

- Tracker changed from Refactor to Tracker

- Project changed from Foreman to Smart Proxy

- Description updated

I'm not sure if this is a single change, so I'm changing it to a tracker as performance improvement on the proxy can be attached to it.

#2 - 03/15/2016 03:56 AM - Ohad Levy

- Related to Bug #1090: When editing DHCP records, ISC backend times out if the number of subnets is large. added

#3 - 05/11/2016 11:16 AM - Anonymous

- Status changed from New to Rejected

This is too vague without (related) tickets covering specific issues. Please open tickets against specific issues in smart-proxy.
